<?php
$opts_menu = array(
	'usr_conf' => array(
		array('label'=>'Nuova iscrizione', 'url'=>'../usr_new_anagr/"', 'ico'=>'plus')
	)
);

if($s['anagr_id'] > 0){
	array_push($opts_menu['usr_conf'],
			array('label'=>'Elimina iscrizione', 'url'=>'javascript:;', 'opts'=>'onClick="confirm(\'Sei sicuro di volere eliminare questa iscrizione al servizio?\',function(){get(\'./?del&id='.$anagr_id.'\',\'result_anagr_serv\')})"', 'ico'=>'remove')
	);
}
?>